Application: gvSIG desktop - gvSIG bugs #3423

Cambiar el status de org.gvsig.vectorediting a testing para su salida con la rc1 de desktop

04/29/2015 10:23 AM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.2.0-2308-rc1

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

... y crear un nuevo paquete con ese cambio

History

#1 - 04/29/2015 01:08 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 04/29/2015 03:00 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1




